import IHK from '../ihk';

const $ = require('jquery');

class IESupport{
  constructor() {
    const browser = IHK.getBrowser();
    if (browser.name === 'ie') {
      $('.infobanner').each((i, el) => {
        const ib = $(el).find('.image-box');
        const img = ib.find('img').hide();
        ib.css('background-image', 'url(' + img.attr('src') + ')');
      })
    }
  }
}

new IESupport();
